/***************************** Block: Blog block *****************************/
.blog-slider-mv { display: flex; justify-content: space-between; width: 100%; max-width: 100%; flex-wrap: wrap; }
.block-blog-block-title { font-size: calc(2.3rem + 1vw); font-weight: 400; line-height: 1.2; text-align: center; color: var(--color-green-secondary); padding-bottom: 4rem;
    padding-top: 1rem;margin-bottom: 2rem; }
.blog-slider-mv .slick-list { overflow: inherit; }
.blog-slider-mv .slick-track { display: flex !important; }
.blog-slider-mv  .slick-slide { height: inherit !important; }
.block-blog-block .btn {
	    padding: 1em 1.5em;
    font-weight: 600;
    line-height: 1;
}
@media (max-width: 991.98px) {
 .block-blog-block-title { font-size: calc(1.8rem + 0.7vw); padding-bottom: 4rem; }
}
@media (max-width: 767.98px) {
 .slick-slider .article-post-card { margin-right: 10px; }
 .blog-block-content { padding: 0; }
 .block-blog-block-title { padding-top: 1rem;
    padding-bottom: 2rem; }
 .block-blog-block { padding-bottom: 2rem; }
 .blog-slider-mv { display: block; }
 .blog-slider-mv .slick-list { padding: 0 10% 0 0 !important; }
}
@media (max-width: 575.98px) { 
.article-post-card .entry-title {
    font-size: 15px;
}
}
